@charset "utf-8";
/* CSS Document */

form fieldset {
  / * clear: both; note that this clear causes inputs to break to left in ie5.x mac, commented out */
  /*border-color: #000;*/
	/*border: 1px solid #666;*/
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-radius:4px;
	background-color: #F8F8F8;
	
}

form fieldset legend {
	font-size:16px; /* bump up legend font size, not too large or it'll overwrite border on left */
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;    /* be careful with padding, it'll shift the nice offset on top of border  */
	background-color: #00847F;
	padding: 5px;
	margin-left:0em 0em 0em 0em;
	-moz-border-radius: 0px;
-webkit-border-radius: 3px 3px 0px 0px;
border-radius: 3px 3px 0px 0px; 
}

form label {
	display: block;  /* block float the labels to left column, set a width */
	float: left;
	width: 200px; /* set top margin same as form input - textarea etc. elements */
	text-align: right;
	clear: left;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 8px;
	margin-left: 0;
	/*background-color:#009;*/
}
.label {
	display: block;  /* block float the labels to left column, set a width */
	float: left;
	/*width: 300px; /* set top margin same as form input - textarea etc. elements */
	text-align: left;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 5px;
}

form input, form textarea, form checkbox, form radio, cfform input, cfform radio, cfform checkbox, cfform textarea, form select {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 4px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;	
}
#passwordemail {
    display: block;
    float: left;
}


form input#reset {
	margin-left:0px; /* set margin-left back to zero on reset button (set above) */
	
}

	
form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}
form input#submit {
   /*border-top: 1px solid #b0b0b0;*/
   background: #4f5152;
   background: -webkit-gradient(linear, left top, left bottom, from(#919191), to(#4f5152));
   background: -webkit-linear-gradient(top, #00847F, #4f5152);
   background: -moz-linear-gradient(top,  #00847F, #4f5152);
   background: -ms-linear-gradient(top,  #00847F, #4f5152);
   background: -o-linear-gradient(top,  #00847F, #4f5152);
   padding: 2px 10px 2px 10px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #FFF;
   font-size: 11px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
  
   }

form input#reset {
   border-top: 1px solid #b0b0b0;
   background: #4f5152;
   background: -webkit-gradient(linear, left top, left bottom, from(#919191), to(#4f5152));
   background: -webkit-linear-gradient(top, #909, #4f5152);
   background: -moz-linear-gradient(top,  #909, #4f5152);
   background: -ms-linear-gradient(top,  #909, #4f5152);
   background: -o-linear-gradient(top,  #909, #4f5152);
   padding: 2px 10px 2px 10px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #FFF;
   font-size: 11px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }

